<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wjlL0G_8Ee2zxv-8u0MlEA" id="_wjj9sW_8Ee2zxv-8u0MlEA" label="FR_SSN" purpose="French Social Security Number" description="Matches  &#x9;&#xA;181049520156962 | 1 81 04 95 201 569 62 | 1 81 04 95 201 569&#xA;Non-Matches &#x9;&#xA;1 81049520156962 | 181049520156962fds | 1810495201569ds" version="0.1" statusCode="Draft" item="_wjlL0m_8Ee2zxv-8u0MlEA" displayName="FR SSN">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wjlL0W_8Ee2zxv-8u0MlEA" path="Regex/number"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wjlL0m_8Ee2zxv-8u0MlEA" property="_wjlL0G_8Ee2zxv-8u0MlEA" state="_wjlL0W_8Ee2zxv-8u0MlEA" filename="FR_SSN_0.1.pattern">
    <pattern href="FR_SSN_0.1.pattern#_OuO-UPbPEd2c5L1gaJyUtQ"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
